Bug 117824 - spamassassin blocks installing updated perl
Summary: spamassassin blocks installing updated perl
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
(Show other bugs)
Version: 1
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-08 23:27 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 23:37:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-03-08 23:27:13 UTC
Description of problem:

The current/installed spamassassin 2.63-0.2.x86_64 requires
/usr/lib/perl5/site_perl/5.8.1

but perl-5.8.3 only provides /usr/lib/perl5/site_perl/5.8.3/

It appears to me that spamassissin needs to be rebuilt with the
updated perl

Comment 1 Warren Togami 2004-05-20 07:59:24 UTC
Isn't this fixed now with the latest FC1 perl update?

Comment 2 Warren Togami 2004-05-21 23:37:22 UTC
I'm pretty sure this is fixed with all FC1 updates.  Reopen if that is
not the case.


Note You need to log in before you can comment on or make changes to this bug.